@charset "utf-8";
/* CSS Document */
#main p{
padding-left: 30px;
margin-bottom: 30px;
}
#kidsTopImg{
margin-bottom: 16px;
}
.kidsImgLeft{
padding-left: 30px;
float: left;
width: 196px;
margin-bottom: 50px;
}
.kidsImgRight{
float: right;
width: 380px;
padding-right: 15px;
}
.kidsImgCenter{
text-align: center;
margin-bottom: 60px;
padding-top: 27px;
}
.kidsBox{
background-color: #FFC;
width: 593px;
border: 1px solid #CCC;
margin-right: auto;
margin-left: auto;
padding: 12px;
margin-bottom: 70px;
}
.pink_bold{
font-weight: bold;
color: #F06;
}
#kidsTit03{
margin-bottom: 10px;
}
#kidsTit03 li{
background-image: url(../kids/img/kids_bg.gif);
background-repeat: no-repeat;
background-position: left top;
width: 210px;
margin-right: 10px;
float: left;
height: 260px;
}
#kidsTit03 p{
padding-right: 15px;
padding-left: 15px;
width: 180px;
}
.kidsTit03Img01{
width: 163px;
margin: 23px auto 21px;
}
.kidsTit03Img02{
width: 189px;
margin: 23px auto 21px;
}
.kidsTit03Img03{
width: 190px;
margin: 23px auto 21px;
}